.section
{
  margin-top: 50px; 
  margin-bottom: 5%; 
}

.project-content
{
  margin-top: 0px;
}

#page #project_title
{
	margin:auto;
	text-align: center;
	color: #000000;
	display:block;
}	

.descriptive-image                                                              
{
  margin:auto;
  margin-top:3%;
  margin-bottom:3%;
  width:100%;
  max-width:650px;
  height:auto;
  display:block;
}

